Listar clics del enlace
curl --request GET \
--url https://api.notifique.dev/v1/short-links/{id}/clicks \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/short-links/{id}/clicks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/short-links/{id}/clicks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/short-links/{id}/clicks"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": [
{
"id": "clclick01exampleid0001",
"shortLinkId": "clshort01exampleid0001",
"workspaceId": "clws_example_workspace01",
"clickedAt": "2026-04-20T12:01:00.000Z",
"ipRaw": null,
"ipHash": "sha256:deadbeef...",
"userAgent": "Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X)",
"referrer": "https://t.co/xyz",
"utmSource": "twitter",
"utmMedium": "social",
"utmCampaign": "launch2026",
"country": "BR",
"region": "SP",
"city": "São Paulo",
"deviceType": "mobile",
"osFamily": "iOS",
"browserFamily": "Mobile Safari"
}
],
"pagination": {
"page": 1,
"limit": 50,
"total": 128,
"totalPages": 3
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>"
}{
"success": false,
"error": "Not Found",
"message": "Not Found",
"code": "NOT_FOUND"
}Short links
Listar clics del enlace
Lista cada clic registrado en un enlace corto.
GET
/
v1
/
short-links
/
{id}
/
clicks
Listar clics del enlace
curl --request GET \
--url https://api.notifique.dev/v1/short-links/{id}/clicks \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/short-links/{id}/clicks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/short-links/{id}/clicks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/short-links/{id}/clicks"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": [
{
"id": "clclick01exampleid0001",
"shortLinkId": "clshort01exampleid0001",
"workspaceId": "clws_example_workspace01",
"clickedAt": "2026-04-20T12:01:00.000Z",
"ipRaw": null,
"ipHash": "sha256:deadbeef...",
"userAgent": "Mozilla/5.0 (iPhone; CPU iPhone OS 17_0 like Mac OS X)",
"referrer": "https://t.co/xyz",
"utmSource": "twitter",
"utmMedium": "social",
"utmCampaign": "launch2026",
"country": "BR",
"region": "SP",
"city": "São Paulo",
"deviceType": "mobile",
"osFamily": "iOS",
"browserFamily": "Mobile Safari"
}
],
"pagination": {
"page": 1,
"limit": 50,
"total": 128,
"totalPages": 3
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>"
}{
"success": false,
"error": "Not Found",
"message": "Not Found",
"code": "NOT_FOUND"
}Autorizaciones
ntfShortLinksBearerAuthntfShortLinksApiKeyHeader
Clave API sin autorización de encabezado. Ejemplo: Authorization: Bearer sk_live_xxxxx
Parámetros de ruta
ID (algunos) de su enlace.
Parámetros de consulta
Página (predeterminado 1, máx. dependiendo del motor de paginación).
Elementos por página (predeterminado 20, máximo 100).
¿Esta página le ayudó?
⌘I

